body {	
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding: 0px;
	color: Navy;
	font-family: Tahoma, Arial, Helvetica, serif;
	font-size: 7pt; 
	text-align: center; 
	background-image: url(../images/k_blue.jpg);
	}
a:link { color: #CC3300; text-decoration:none; }
a:visited { color: #FF8800; text-decoration:none; }
a:hover { color: #6699CC; text-decoration:underline; }

.basic {
	background-color: White;
	width: 770px;
	height: 100%;
	}
.index {
	width: 770px;
	background-color: #FFFFEE;
	padding-top: 55px;
	padding-bottom: 55px;
	margin-left: 10px;
	margin-top: 15%;
	margin-bottom: 0px;
	text-align: center;
	}
.index_foot {
	width: 770px;
	padding-top: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	color: gray;
	}
.footer {
	width: 770px;
	text-align: center;
	float: left;
	}
.newtop {
	background-color: White;
	padding: 0px;
	margin-left: -12px;
	margin-top: -11px;
	width: 669px;
	height: 19px;
	text-align: left;
	}
.top {
	background-color: #FFFFFF;
	}
.navtop {
	text-align: center; 
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: Navy;
	background-color: #FFFF66;
	width: 78px;
	font-size: 8pt;
	float: left;
	border-style: none none dotted dotted;
	border-color: #99CCFF;
	border-width: 1px;
	}
.navtopsel {
	text-align: center; 
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: Navy;
	background-color: #FFFFFF;
	width: 78px;
	height: 14px;
	font-size: 8pt;
	font-weight: bold;
	float: left;
	border-style: none none none dotted;
	border-color: #99CCFF;
	border-width: 1px;
	}

.left {
	width: 100px;
	font-family: Courier;
	font-size: 10pt; 
	text-align: center;
	background-image: url(../images/barva01.jpg);
	color: #FFFF66;
	float: left;
	}
.navleftbcg {
	width: 100px;
	height: 514px;
	color: #FFFF66;
	font-size: 12pt;
	background-color: White;
	background-image: url(../images/pruh01.jpg);
	background-repeat: repeat-x;
	float: left;
	}
.navleft {text-align: center; 
	color: Navy;
	background-color: #FFFF66;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Tahoma, Arial, Helvetica, serif;
	font-size: 8pt;
	float: left;
	border-style: none dotted dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	}
.navleftblank {text-align: center; 
	color: Navy;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Tahoma, Arial, Helvetica, serif;
	font-size: 8pt;
	float: left;
	}
.leftspacer {height: 50px;
	}
.navleftpriv {text-align: center; 
	color: Orange;
	background-color: #FFFFDD;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Tahoma, Arial, Helvetica, serif;
	font-size: 8pt;
	float: left;
	border-style: none dotted dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	}
.right {
	padding: 10px;
	background-color: #FFFFFF;
	width: 645px;
	text-align: left;
	font-size: 8pt;
	float: right;
	}
.bigtext {
	font-family: Tahoma, Arial, Helvetica, serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	}
.graytext {
	color: silver;
	float: right;
	width: 60px;
	}
.gray {
	color: silver;
	}
.undertext {
	font-weight: bold;
	text-decoration: underline;
	float: left;
	width: 550px;
	}
.tabsmallleft {
	width: 45px;
	height: 26px;
	padding-top: 2px;
	padding-bottom: 4px;
	border-style: none none dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	text-align: left;
	float: left;
	}
.tablongright {
	width: 565px;
	height: 26px;
	padding-top: 6px;
	border-style: none none dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	text-align: left;
	float: none;
	}
.tab180lhead {
	width: 180px;
	border-style: none none dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	font-weight: bold;
	text-align: center;
	float: left;
	}
.tab90lhead {
	width: 90px;
	border-style: none none dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	font-weight: bold;
	text-align: right;
	float: left;
	}
.tab90rhead {
	width: 90px;
	border-style: none none dotted none;
	border-color: #99CCFF;
	border-width: 1px;
	font-weight: bold;
	text-align: center;
	float: left;
	}
.tab180l {
	width: 180px;
	text-align: left;
	float: left;
	}
.tab90r {
	width: 90px;
	text-align: right;
	float: left;
	}
.tab180r {
	width: 180px;
	text-align: center;
	float: left;
	}